APIs / kununu / Company Details
kununu: Company Details
Company Details from kununu as JSON. 1 credit per successful call.
GET /v1/kununu/company-details
Parameters
Send parameters in the query string.
| Parameter | Type | Required | Allowed values |
|---|---|---|---|
country | string | Required | de, at, ch |
company_slug | string | Required | Up to 255 characters |
slug | string | Optional | Up to 255 characters |
countryCode | string | Optional | de, at, ch |
Example request
curl "https://api.perceptlayer.com/v1/kununu/company-details?country=de&company_slug=bmwgroup" \
-H "X-API-Key: $API_KEY"Run this endpoint in the playground with your own parameters. 1 credit per successful call; failed calls are free.